Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 18:12:45 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I have purchased at max Puducherry on 18 oct2021 for Rs. 2347. Initially I paid through SBI debit card, but the transaction got failed and the amount debited in my account. After that I completed the payment through UPI. Then I raised complaint in SBI, they said amount is credited to merchant account pls contact MAX. After that I contacted max to process refund with proper documents given by SBI. 

It occurred on: 18/10/2021

I request you to take necessary actions on priority to get my money back. 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Uthrapathy V

Order Number: RPC314720
: 

G16 nesavallar quarters, Shanmugapuram
Puducherry 
605009
Contact-9566923590

Resolver Case Reference: RES7293775
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860026